html{margin:0 auto;padding:0;background:#efefef;}
body {width:100%;max-width:640px;margin:0 auto;background:#fff;}

.weui-input{border:1px dotted;}
.weui-label{padding-left:15px;}
.weui-cell__bd{padding-left:10px;}
h1, h2{margin-top:10px;margin-bottom:10px;margin-left:10px;}
.red{color:#ad0000;}

.notice{color:#333;font-size:14px;line-height:26px;margin:20px 10px;}

.page{text-align: center;clear:both;margin:20px auto;}
.pagination li{display:none;padding:3px 10px;background:#dd552e;margin-left:5px;margin-right:5px;}
.pagination li.prev,.pagination li.next{display:inline-block;}
.pagination li.disabled,.pagination li.active{background:#f1f1f1;}
.pagination li a{display:block;color:#fff;}
.pagination li.disabled a,.pagination li.active a{color:#333;}

